@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/merriweather@latest/latin-700-normal.woff2) format('woff2'), url(https://cdn.jsdelivr.net/fontsource/fonts/merriweather@latest/latin-700-normal.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}

.titlePost {
  --mb: 1rem;
  font-size: var(--fs-xl);
  margin-bottom: var(--mb);
  line-height: 1.1;
  @media screen and (width >= 1280px) {
    font-size: var(--fs-2xl);
  }
}

.texto-foto{
  font-size: var(--fs-sm);
  color: var(--shadow-light-1);
  font-style: italic;
  margin-top: 4px;
  font-weight: 300;
  line-height: 1.3;
}
.excerptPost {
  font-size: var(--fs-base);
  color: var(--shadow-light-1);
  font-weight: 300;
  @media screen and (width >= 1280px) {
    font-size: var(--fs-md);
  }
}
.postHeader__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  --margin: 1.5rem;
  margin: var(--margin) 0;
  @media screen and (width >= 1280px) {
    --margin: 2rem;
  }
}
.postHeader__info__author-date {
  display: flex;
  flex-direction: column;
  gap: .1rem;
  .authorPost {
    text-transform: uppercase;
  }
  .datePost {
    color: var(--shadow-light-1);
  }
}

.postTags {
  display: flex;
  flex-wrap: wrap;
  gap: .5rem;
  align-items: center;
  margin: 1.5rem 0;
  > span {
    display: block;
    width: 100%;
  }
  .postTags__tag {
    background-color: var(--shadow-light-3);
    color: var(--shadow-dark-2);
    padding: .5rem;
    font-size: var(--fs-base);
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
  }
  .postTags__tag:hover {
    background-color: hsl(var(--secondary-500));
    color: #fff;
  }
}

.postFooter {
  --my: 1.5rem;
  --py: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: var(--my) 0;
  padding: var(--py) 0;
  border-top: 1px solid var(--shadow-light-2);
  border-bottom: 1px solid var(--shadow-light-2);
  @media screen and (width >= 1280px) {
    --my: 2rem;
    --py: 1.5rem;
  }
}

.goToComments__link {
  display: flex;
  gap: .3rem;
  align-items: center;
  color: var(--shadow-dark-2);
  svg {
    color: hsl(var(--secondary-500));
  }
  .goToComments__link:hover {
    color: var(--shadow-dark-1);
  }
}

/* Sections */
#postBusinessNewsSection {
  --mt: 2rem;
  margin-top: var(--mt);
  @media screen and (width >= 1280px) {
    --mt: 3rem;
  }
  .cardSimple__category {
    color: var(--brown);
  }
}

#postComments {
  margin-top: 2rem;
  margin-bottom: 2rem;
  .comment-reply-title {
    margin-bottom: 1rem;
  }
  .logged-in-as,
  .comment-notes {
    font-size: var(--fs-sm);
    margin-bottom: 1rem;
    margin-top: 0;
    a {
      color: hsl(var(--primary-500));
    }
  }
  .comment-form-comment,
  .comment-form-author,
  .comment-form-email,
  .comment-form-url {
    display: flex;
    flex-direction: column;
    label {
      font-size: var(--fs-base);
      display: block;
      font-weight: bold;
      margin-bottom: .3rem;
    }
    textarea {
      width: 100%;
      height: 10rem;
      border: 1px solid var(--shadow-light-2);
      font-size: var(--fs-sm);
      padding: .5rem;
      box-sizing: border-box;
    }
    input {
      width: 100%;
      border: 1px solid var(--shadow-light-2);
      font-size: var(--fs-sm);
      padding: .5rem;
      box-sizing: border-box;
    }
  }
  label[for="wp-comment-cookies-consent"] {
    font-size: var(--fs-sm);
  }
  input[type="submit"] {
    background: hsl(var(--secondary-500));
    border: none;
    color: #fff;
    padding: .5rem 1rem;
    margin-top: 0;
  }
  input[type="submit"]:hover {
    background-color: var(--secondary-dark-2);
    cursor: pointer;
  }
  .comment-respond {
    display: none;
  }
}

.commentlist {
  list-style: none;
  margin: 0;
  padding: 0;
  .comment {
    &:not(:last-child) {
      margin-bottom: 2rem;
      padding-bottom: 2rem;
      border-bottom: 1px solid var(--shadow-light-2);
    }
  }
  .avatar {
    display: none;
  }
  cite {
    font-style: normal;
    font-weight: bold;
  }
  .says {
    display: none;
  }
  .comment-meta {
    a {
      font-size: var(--fs-sm);
    }
    a:first-child {
      color: var(--shadow-light-1);
    }
    a:last-child {
      color: hsl(var(--secondary-500));
    }
  }
  .comment-reply-link {
    color: hsl(var(--secondary-500));
    font-size: var(--fs-sm);
    text-decoration: underline;
  }
}

.boxFeatured {
  --pd: 1rem;
  background-color: var(--bg);
  border-top: 2px solid var(--brown);
  padding: var(--pd);
  @media (width >= 1280px) {
    --pd: 2rem;
  }
  blockquote {
    &::after, &::before {
      background-color: var(--bg);
      background-image: url("/wp-content/themes/campogalego/resources/images/quote-nobg.svg") !important;
    }
    &::after {
      transform: rotateY(180deg) rotateX(180deg);
    }
  }
  h1,h2,h3,h4 {
    font-weight: bold;
    color: var(--brown);
  }
  p,ul,ol {
    --fs: var(--fs-md);
    font-weight: 300;
    font-size: var(--fs) !important;
    @media screen and (width >= 1280px) {
      --fs: var(--fs-md) !important;
    }
  }
  p:empty {
    display: none;
  }
}